Subject: bug#27634: 25.2.1; C-g does not quit register-read-with-preview

From: Tino Calancha <[email-masked]>
Date: Fri, 21 Jul 2017 17:55:17 +0900 (JST)

On Fri, 21 Jul 2017, Eli Zaretskii wrote:

>> Let's discuss following patch:
>>
>> *) Call `keyboard-quit' whenever last-input-event is
>>     ?\C-g or 'escape or ?\C-\[.
>>
>> **) Updated the manual to point out that non-alphanumeric
>>     keys are valid to store registers as well.
>
> Looks good, thanks.  (I didn't test the code, but I assume you did.)
Yes i tested it.
Thank you.  I will push it next week if i don't get more communications.